
Figure - Bug #117862
【IOVDEV-26816】【内部】【VC1】【0095】【实车】【EE环境】【副屏】【相册】图片查看状态，相册图
标和返回按钮重叠
2023-05-10 17:33 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-10

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0078.x101��【副屏版本号】：01.00.0095.c103

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-05-12

Test Type: ST Root cause: AOSP 原生问题，返回按钮和图标的间隔太小。

Description

【环境信息】EE环境

【问题出现时间】：20230509 16:59

【前提条件】：副屏上电

【操作步骤】

1.点击相册APP-查看图片

【实际结果】

1.相册图标和左上角返回按钮重叠

【期望结果】

1.相册图标和返回按钮不应重叠

【备注】：

【应用版本】：

【VIN号】：LJD8BC3F6P0000365

【中控版本号】：03.02.0078.x101

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-12 09:52 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD FW-廖涛

#2 - 2023-05-12 15:08 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

199691 general/platform/packages/apps/Galler

y2

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF: Gallery2: Fix action bar navigation icon overlap problem.TC-RID: 0301-0300701IssueID: TS-R-BUG-117862Change-Id:
Idf54f46d4a2ab78c354f9239454d44205dbe7048

#3 - 2023-05-12 15:19 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-12

- Root cause set to AOSP 原生问题，返回按钮和图标的间隔太小。

■ Current conclusion

已处理，代码已入库。

■ My analysis

AOSP 原生问题，返回按钮和图标的间隔太小。已调整间距。

■ Next action

测试验证。

#4 - 2023-05-17 10:07 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to NEED_INFO

验证通过，待客户验证

#5 - 2023-05-17 16:10 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#6 - 2023-05-17 16:10 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#7 - 2023-05-17 16:11 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
